There isn't a separate ruby version of Eclipse, though you'll want to
install the ruby plug-in. See the Watir wiki page on Eclipse:
http://wiki.openqa.org/display/WTR/Setting+up+Eclipse+for+Ruby

On Wed, Apr 22, 2009 at 8:32 AM, Hassan Malik <hassanm_...@yahoo.com> wrote:

> I am curently SciTe on windows and wold like to try Eclipse. Does it matter
> what version I use? They have Eclipse IDE for Java, C/C++, but I don't see
> one for ruby. http://www.eclipse.org/downloads/
>
>
>
>  ------------------------------
> *From:* Lisa Crispin <lisa.cris...@gmail.com>
> *To:* watir-general@googlegroups.com
> *Sent:* Tuesday, April 21, 2009 5:26:31 PM
> *Subject:* [wtr-general] Re: What editor should I use for mac?
>
> I confess I don't use Watir much on my mac yet - it's on my list to someday
> get the scripts running in Firewatir. But I just use Eclipse to edit my
> Watir scripts on either box. Works well.
> -- Lisa
>
> On Tue, Apr 21, 2009 at 3:14 PM, Moochie <dduph...@redbrickhealth.com>wrote:
>
>>
>> I was just give a mac and I've attempted to get watir working on it,
>> but it said I couldn't save a file as .rb I could only save it
>> as .rtb.
>>
>> Also, should I install ubuntu?
>>
>>
>
>
> --
> Lisa Crispin
> Co-author with Janet Gregory, _Agile Testing: A Practical Guide for Testers
> and Agile Teams_ (Addison-Wesley 2009)
> http://lisacrispin.com
>
>
>
> >
>


-- 
Jeff Fry

http://testingjeff.wordpress.com
http://associationforsoftwaretesting.org

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Watir General" group.
To post to this group, send email to watir-general@googlegroups.com
Before posting, please read the following guidelines: 
http://wiki.openqa.org/display/WTR/Support
To unsubscribe from this group, send email to 
watir-general-unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/watir-general
-~----------~----~----~----~------~----~------~--~---

Reply via email to